/* Reset default browser CSS. Based on work by Eric Meyer: https://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus {outline:0;}
body {background: #fff;line-height:1;}
ol, ul {list-style:none;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {font-weight:normal;text-align: left;}
blockquote:before, blockquote:after,
q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:0;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}

/* @font-face
-------------------------------------------------------------- */

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('https://de61bb.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-bold-webfont.eot');
	src: url('https://502d21.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-bold-webfont.eot#iefix') format('embedded-opentype'),
		url('https://c80f41.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-bold-webfont.woff') format('woff'),
		url('https://02a48f.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
		url('https://72fa9e.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-bold-webfont.svg#YanoneKaffeesatzBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('https://b38538.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-regular-webfont.eot');
	src: url('https://11c797.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-regular-webfont.eot#iefix') format('embedded-opentype'),
		url('https://e40bbf.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-regular-webfont.woff') format('woff'),
		url('https://d1c61b.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
		url('https://650966.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/fonts/yanonekaffeesatz-regular-webfont.svg#YanoneKaffeesatzRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {color:#fff;background:#20783f;font-size:18px;}

.tmmf {font-family:georgia,serif;}
.tmmf em {font-style:italic;}
.tmmf sup {font-size:0.6em;}
.tmmf h1,
.tmmf .section-header h2,
.tmmf .section-header h3 {font-family:'YanoneKaffeesatzRegular',sans-serif !important;font-weight:normal;}
.tmmf .section-header h2 {font-size:52px;letter-spacing:0.1em;margin:0;padding:0;}
.tmmf button,
.tmmf input[type="submit"],
.tmmf a.button {display:inline-block;font-size:32px;color:#fff;font-family:'YanoneKaffeesatzRegular',sans-serif;letter-spacing:0.1em;line-height:60px;padding:0 80px;border-radius:40px;border:2px solid #fff;background:none;text-decoration:none;}
.tmmf p {letter-spacing:0.04em;font-size:18px;margin:0 0 16px;font-weight:bold;line-height:1.6em;}
.tmmf .text ul {letter-spacing:0.04em;font-size:18px;margin:0 0 16px;font-weight:normal;line-height:1.6em;}
.tmmf .text li {margin:0 0 16px;display:block;position:relative;padding:0 0 0 20px;}
.tmmf .text li::before {position:absolute;top:0;left:0;content:'• ';color:#50b4e4;}

.tmmf section {padding:10vh 0;}

.tmmf .header {min-height:auto;height:62px;}
.tmmf #main-nav {background:rgba(19,74,38,.9);position:absolute;top:0;left:0;height:62px;min-height:auto;}
.tmmf #main-nav .nav {float:left;display:inline;margin:20px 0 0 50px;}
.tmmf #main-nav .nav .menu-icon {display:none;width:40px;height:40px;cursor:pointer;}
.tmmf #main-nav .nav .menu-icon svg {fill:#f5ca2b;width:40px;height:40px;}
.tmmf #main-nav .nav .close-icon {display:none;width:40px;height:40px;cursor:pointer;}
.tmmf #main-nav .nav .close-icon svg {fill:#f5ca2b;width:40px;height:40px;}
.tmmf #main-nav .nav li {display:inline-block;font-family:'YanoneKaffeesatzRegular';letter-spacing:0.1em;margin:0 42px 0 0;font-size:24px;text-transform:uppercase;}
.tmmf #main-nav .nav li a {color:#f5ca2b;background:none;padding:0;margin:0;text-decoration:none;}
.tmmf #main-nav .nav li a:hover {color:#fff;}
.tmmf #main-nav ul.soc {float:right;display:inline;margin:13px 50px 0 0;}
.tmmf #main-nav ul.soc li {display:inline-block;padding:0;margin:0 0 0 20px;}
.tmmf #main-nav ul.soc li a {display:inline;float:left;width:36px;height:36px;background:#fde733 url('https://6fe288.claudeassets.com/20180825123548im_/https://www.themillennialmoneyfix.com/wp-content/themes/zerif-child/images/tmmf-social.png') 0 0 no-repeat;background-size:40px 160px;text-indent:-9999px;border-radius:100%;}
.tmmf #main-nav ul.soc li a:hover {background-color:#fff;}
.tmmf #main-nav ul.soc li.facebook a {background-position:0 0;}
.tmmf #main-nav ul.soc li.twitter a {background-position:0 -40px;}
.tmmf #main-nav ul.soc li.linkedin a {background-position:0 -80px;}
.tmmf #main-nav ul.soc li.instagram a {background-position:0 -120px;}

.tmmf #intro {padding-top:5vh;}
.tmmf #intro h1 {text-indent:-9999px;}
.tmmf #intro .tagline {font-size:16px;font-weight:bold;color:#fde733;letter-spacing:0.1em;}
.tmmf #intro .tagline span {font-size:22px;color:#fff;font-family:'YanoneKaffeesatzRegular';letter-spacing:0.15em;font-weight:normal;text-transform:uppercase;}
.tmmf #intro .logo {padding:0 0 36px;height:60vh}
.tmmf #intro .logo img {height:100%;}
.tmmf #intro .authors {letter-spacing:0.08em;font-size:18px;font-weight:bold;padding:0 0 36px;}
.tmmf #intro .authors .douglas  {display:block;margin:0 0 10px}
.tmmf #intro .authors .heather {display:block;}
.tmmf #intro .authors .name {font-size:26px;color:#fdfbe6;}
.tmmf #intro a.button {background:#ea282e;box-shadow:0 2px 10px rgba(0,0,0,.3);margin:0;}
.tmmf #intro a.button:hover {background:#c22126;box-shadow:0 1px 26px rgba(0,0,0,.4)}
.tmmf #intro a.button:active {box-shadow:0 0 6px rgba(0,0,0,.4);margin:1px 0 -1px;}

.tmmf #about {background:#fff;}
.tmmf #about .container {color:#000;}
.tmmf #about h2 {color:#20783f;}
.tmmf #about .row .text {display:inline;float:left;text-align:left;width:65%;}
.tmmf #about .row .image {display:inline;float:right;width:30%;}

.tmmf #authors {background:#50b4e4;}
.tmmf #authors h2 {color:#fff;}
.tmmf #authors .author:after {content:'';display:block;clear:both;}
.tmmf #authors .author h3 {letter-spacing:0.04em;font-size:18px;margin:0 0 16px;font-weight:bold;line-height:1.6em;}
.tmmf #authors .author h3 .name {font-size:26px;color:#fdfbe6;}
.tmmf #authors .author .image {width:30%;}
.tmmf #authors .author .text {width:65%;text-align:left;}
.tmmf #authors .author .text p {font-weight:normal;color:#000;}
.tmmf #authors .author .text p a {color:#000;text-decoration:underline;}
.tmmf #authors .author .text p a:hover {color:#fde733;}
.tmmf #authors .author-douglas {margin:0 0 40px;}
.tmmf #authors .author-douglas .image {float:left;}
.tmmf #authors .author-douglas .text {float:right;}
.tmmf #authors .author-heather .image {float:right;}
.tmmf #authors .author-heather .text {float:left;}

.tmmf #contact {background:#ff984a;}
.tmmf #contact h2 {color:#fff;}
.tmmf #contact .text {width:50%;margin:0 auto;padding:0 0 40px;}
.tmmf #contact .text p {font-weight:normal;color:#000;}
.tmmf #contact .wpcf7-form label {display:block;font-size:20px;color:#fdfbe6;padding:0 0 12px;margin:0;text-align:left;font-weight:bold;letter-spacing:0.04em;}
.tmmf #contact .wpcf7-form br {display:none;}
.tmmf #contact .wpcf7-form input[type="text"],
.tmmf #contact .wpcf7-form input[type="email"],
.tmmf #contact .wpcf7-form textarea {border:0;border-radius:0;padding:12px;}
.tmmf #contact .wpcf7-form .cf7-name,
.tmmf #contact .wpcf7-form .cf7-email,
.tmmf #contact .wpcf7-form .cf7-subject {display:inline;float:left;width:33.3333%;padding:0 15px;}
.tmmf #contact .wpcf7-form .cf7-message {padding:15px 15px 0;clear:both;}
.tmmf #contact .wpcf7-form .cf7-button {padding:30px 0 0;}
.tmmf #contact .wpcf7-form .cf7-button input[type="submit"]:hover {background:rgba(255,255,255,.3);}

.tmmf #outro {}
.tmmf #outro .text {padding:40px 0;width:60%;margin:0 auto;}
.tmmf #outro .text p {font-weight:normal;font-size:24px;}
.tmmf #outro .text p .book {font-family:'YanoneKaffeesatzRegular';font-size:30px;text-transform:uppercase;letter-spacing:0.08em;}
.tmmf #outro a.button {background:#ea282e;box-shadow:0 2px 10px rgba(0,0,0,.3);margin:0;}
.tmmf #outro a.button:hover {background:#c22126;box-shadow:0 1px 26px rgba(0,0,0,.4)}
.tmmf #outro a.button:active {box-shadow:0 0 6px rgba(0,0,0,.4);margin:1px 0 -1px;}

.tmmf #disclosure {background:#134a26;padding:5vh 0;}
.tmmf #disclosure p {font-size:12px;color:#ff984a;text-align:left;font-weight:normal;}
.tmmf #disclosure p a {color:#f5ca2b;}
.tmmf #disclosure p a:hover {color:#fff;}

@media (max-width: 1000px) {
	.tmmf .header {height:50px;}
	.tmmf #main-nav {height:50px;}
	.tmmf #main-nav .nav {margin:16px 0 0 30px;}
	.tmmf #main-nav .nav li {margin:0 20px 0 0;font-size:20px;}
	.tmmf #main-nav ul.soc {margin:13px 30px 0 0;}
	.tmmf #main-nav ul.soc li {margin:0 0 0 10px;}
	.tmmf #main-nav ul.soc li a {width:28px;height:28px;background-size:30px 120px;}
	.tmmf #main-nav ul.soc li.facebook a {background-position:0 0;}
	.tmmf #main-nav ul.soc li.twitter a {background-position:0 -30px;}
	.tmmf #main-nav ul.soc li.linkedin a {background-position:0 -60px;}
	.tmmf #main-nav ul.soc li.instagram a {background-position:0 -90px;}
}

@media (max-width: 800px) {
	.tmmf button,
	.tmmf input[type="submit"],
	.tmmf a.button {line-height:50px;font-size:26px;padding:0 50px;}
	.tmmf .section-header h2 {font-size:36px !important;}
	.tmmf #main-nav {overflow:visible;}
	.tmmf #main-nav .nav {margin:5px 0 0 5px;}
	.tmmf #main-nav .nav .menu-icon {display:block;}
	.tmmf #main-nav .nav ul {display:none;position:absolute;top:50px;left:0;width:100%;padding:0;cursor:pointer;}
	.tmmf #main-nav .nav:hover svg {fill:#fff;}
	.tmmf #main-nav .nav li {display:block;margin:0;padding:2px;background:rgba(19,74,38,.8);}
	.tmmf #main-nav .nav li a {display:block;padding:8px;background:none;}
	.tmmf #main-nav .nav li a:hover {background:#fff;color:rgba(19,74,38,1);}
	.tmmf #main-nav ul.soc {margin-right:10px;}
	.tmmf #intro .authors {font-size:12px;}
	.tmmf #intro .authors .name {font-size:18px;}
	.tmmf #intro .logo {height:auto;}
	.tmmf #intro .logo img {height:auto;}
	.tmmf #about .row .text {display:block;float:none;width:auto;}
	.tmmf #about .row .image {display:block;float:none;width:auto;margin:0 0 20px;}
	.tmmf #authors .row .text {display:block;float:none;width:auto;}
	.tmmf #authors .row .image {display:block;float:none;width:auto;margin:0 0 20px;}
	.tmmf #authors .author h3 {font-size:16px;}
	.tmmf #authors .author h3 .name {font-size:22px;}
	.tmmf #contact .text {width:auto;}
	.tmmf #contact .wpcf7-form .cf7-name, .tmmf #contact .wpcf7-form .cf7-email, .tmmf #contact .wpcf7-form .cf7-subject {display:block;width:auto;float:none;}
	.tmmf #contact .wpcf7-form input[type="text"], .tmmf #contact .wpcf7-form input[type="email"], .tmmf #contact .wpcf7-form textarea {width:100%;}
	.tmmf #outro .text {width:auto;}
}

/*
     FILE ARCHIVED ON 21:58:31 Jun 12, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:11:45 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.443
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.036
  esindex: 0.008
  cdx.remote: 143.331
  LoadShardBlock: 46.852 (3)
  PetaboxLoader3.datanode: 64.134 (5)
  PetaboxLoader3.resolve: 155.647 (3)
  load_resource: 227.31 (2)
*/